/* XPM */
static char *puDial[] = {
/* columns rows colors chars-per-pixel */
"160 120 156 2",
"   c black",
".  c #818181",
"X  c gray25",
"o  c gray76",
"O  c #202020",
"+  c gray63",
"@  c gray38",
"#  c #E1E1E1",
"$  c #505050",
"%  c gray19",
"&  c #B1B1B1",
"*  c gray58",
"=  c #D2D2D2",
"-  c gray100",
";  c #101010",
":  c gray44",
">  c #484848",
",  c #282828",
"<  c #A9A9A9",
"1  c gray35",
"2  c gray22",
"3  c #B9B9B9",
"4  c #CACACA",
"5  c DimGray",
"6  c #DADADA",
"7  c gray47",
"8  c gray3",
"9  c gray9",
"0  c #898989",
"q  c #9A9A9A",
"w  c gray27",
"e  c #A5A5A5",
"r  c gray40",
"t  c gray33",
"y  c gray71",
"u  c #747474",
"i  c #4C4C4C",
"p  c #2D2D2D",
"a  c gray68",
"s  c gray24",
"d  c gray74",
"f  c #C6C6C6",
"g  c #252525",
"h  c #353535",
"j  c gray84",
"k  c gray37",
"l  c #CECECE",
"z  c gray43",
"x  c gray87",
"c  c #7C7C7C",
"v  c #1B1B1B",
"b  c gray2",
"n  c #979797",
"m  c #131313",
"M  c #0B0B0B",
"N  c #9D9D9D",
"B  c #C5C5C5",
"V  c #222222",
"C  c gray64",
"Z  c #535353",
"A  c #323232",
"S  c #B4B4B4",
"D  c #D5D5D5",
"F  c #4B4B4B",
"G  c #2A2A2A",
"H  c gray67",
"J  c #5B5B5B",
"K  c #3A3A3A",
"L  c #CDCDCD",
"P  c gray42",
"I  c gray48",
"U  c gray10",
"Y  c gray55",
"T  c #A7A7A7",
"R  c #565656",
"E  c #B7B7B7",
"W  c #767676",
"Q  c #4E4E4E",
"!  c #AFAFAF",
"~  c gray75",
"^  c #838383",
"/  c gray26",
"(  c gray39",
")  c gray89",
"_  c gray59",
"`  c gray7",
"'  c #BBBBBB",
"]  c gray4",
"[  c gray61",
"{  c gray28",
"}  c #686868",
"|  c #2F2F2F",
" . c #3F3F3F",
".. c #C8C8C8",
"X. c #D8D8D8",
"o. c #D0D0D0",
"O. c gray88",
"+. c #7E7E7E",
"@. c #1D1D1D",
"#. c gray60",
"$. c #151515",
"%. c gray5",
"&. c #9F9F9F",
"*. c #C3C3C3",
"=. c #A2A2A2",
"-. c #E2E2E2",
";. c #313131",
":. c #B2B2B2",
">. c #959595",
",. c LightGray",
"<. c #717171",
"1. c #AAAAAA",
"2. c gray73",
"3. c #CBCBCB",
"4. c gray86",
"5. c #797979",
"6. c #181818",
"7. c #9B9B9B",
"8. c #464646",
"9. c gray65",
"0. c #676767",
"q. c #B6B6B6",
"w. c gray46",
"e. c gray30",
"r. c gray18",
"t. c #AEAEAE",
"y. c #3E3E3E",
"u. c gray",
"i. c gray78",
"p. c gray15",
"a. c gray21",
"s. c #D7D7D7",
"d. c #5F5F5F",
"f. c gray81",
"g. c #6F6F6F",
"h. c gray49",
"j. c gray11",
"k. c gray8",
"l. c #0C0C0C",
"z. c gray62",
"x. c #232323",
"c. c #A4A4A4",
"v. c gray20",
"b. c gray17",
"n. c #ACACAC",
"m. c gray36",
"M. c gray23",
"N. c #6C6C6C",
"B. c #7B7B7B",
"V. c gray66",
"C. c gray34",
"Z. c gray72",
"A. c #777777",
"S. c gray31",
"D. c gray69",
"F. c #C0C0C0",
/* pixels */
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - n #.n #.q q [ [ [ [ [ z.&.[ z.+ &.+ =.+ =.=.c.c.c.c.T c.V.c.V.< V.< 1.< 1.a a                                     y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - _ q q q q [ q N z.N z.N z.&.z.&.+ =.=.c.=.c.=.e 9.e 9.V.9.V.9.V.< 1.1.                                                      ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- n #.q q [ [ [ [ [ z.&.[ z.+ &.+ =.+ =.=.c.c.c.c.T c.V.c.V.< V.<               a ! ! D.& D.& D.& y & y y y y E y E                 d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - q q q [ q N z.N z.N z.&.z.&.+ =.=.c.=.c.=.e 9.e 9.V.9.V.9.V.          a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' '           d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - q q [ [ [ [ [ z.&.[ z.+ &.+ =.+ =.=.c.c.c.c.T c.V.c.V.<         1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d         d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - q [ q N z.N z.N z.&.z.&.+ =.=.c.=.c.=.e 9.e 9.V.9.V.        1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~         F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- [ [ [ [ [ z.&.[ z.+ &.+ =.+ =.=.c.c.c.c.T c.V.c.        1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~         o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - q N z.N z.N z.&.z.&.+ =.=.c.=.c.=.e 9.e 9.V.        < 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~       *.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - [ [ [ z.&.[ z.+ &.+ =.+ =.=.c.c.c.c.T c.V.      V.< 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.      B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - z.N z.N z.&.z.&.+ =.=.c.=.c.=.e 9.e 9.V.    9.V.< 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.      B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- [ z.&.[ z.+ &.+ =.+ =.=.c.c.c.c.T c.      < V.< 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B       B i.i...4 ..4 3.4 3.4 3.3.L L L L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - z.N z.&.z.&.+ =.=.c.=.c.=.e 9.e 9.      9.V.< 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B       i...i.3.3.3.3.3.3.L 3.L 3.L 3.L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - &.[ z.+ &.+ =.+ =.=.c.c.c.c.T c.    V.< V.< 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.    4 ..4 3.4 3.4 3.3.L L L L L L 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - z.&.z.&.+ =.=.c.=.c.=.e 9.e 9.    V.9.V.< 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...  3.3.3.3.3.3.L 3.L 3.L 3.L L l r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- z.+ &.+ =.+ =.=.c.c.c.c.T c.    V.< V.< 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4     3.4 3.4 3.3.L L L L L L L L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - z.&.+ =.=.c.=.c.=.e 9.e 9.    V.9.V.< 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.    3.3.L 3.L 3.L 3.L L l f.L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - &.+ =.+ =.=.c.c.c.c.T c.    V.< V.< 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4     3.3.L L L L L L L L L L 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - + =.=.c.=.c.=.e 9.e 9.    V.9.V.< 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.    L 3.L 3.L L l f.L f.l r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- =.+ =.=.c.c.c.c.T c.V.    < V.< 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.    L L L L L L L L f.L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - =.c.=.c.=.e 9.e 9.V.    9.V.< 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.    L L l f.L f.l f.l r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - =.=.c.c.c.c.T c.V.    < V.< 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L     L L L L f.L f.f.0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - =.c.=.e 9.e 9.V.    9.V.< 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L     f.L f.l f.l f.o.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- c.c.c.c.T c.V.c.    V.< 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L     L f.L f.f.o.L r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - =.e 9.e 9.V.9.    V.< 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.    l f.l f.o.f.o.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - c.c.T c.V.c.V.    < 1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L     f.f.o.L f.= 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 9.e 9.V.9.V.    < 1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.    o.f.o.f.o.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- T c.V.c.V.<     1.< 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.    L f.= o.= r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 9.V.9.V.9.    1.1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.    f.o.f.o.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - V.c.V.< V.    < 1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L     o.= o.= 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 9.V.9.V.    1.a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.    o.,.o.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- V.< V.<     1.a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.    = o.= r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 9.V.<     a 1.a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.    o.= ,.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - V.< 1.    a a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.=     ,.= 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - < 1.1.    a a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.    ,.,.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- 1.<     a a a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.= o.=     ,.= r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 1.a     a t.! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.    D r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 1.a     a a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.    = 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 1.a     ! t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.    D r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- a     a ! ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D     ,.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - a     t.! D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - a     ! D.& D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.    0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - !     D.! D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- !     & D.& D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - !     D.:.D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - D.    & D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d q Q  .z T ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L +.A.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D     0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - !     D.:.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d F ; u u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.m.6.t.f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.-     D.& y & y y y y E y E E Z.2.Z.2.2.2.d d d d d d R ; 5.~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L 3 P 6.n.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r -     :.y :.y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.Z m c F.~ F.*.F.*.h.8.i 8.a B f z Q J ;.N.3.3.. F $ > y 3.w.%.M.g.x.w l f.L c % w X U t.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r -       & y y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d R k.I o F.o F.o *.j.( c./ $ i.B %.! V.O         0.< 8.Z L L ] h V.J V #.L L U 5 f.7 v < f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D     0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - :.    y :.y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.Z m B.F.*.F.*.*.*.M Z h.K v i...] H < 2         C.. s @.3.L ] Z L w.V n f.l b H f.h.j.t.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- y     y y y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ C.` 5.o F.o a o B ] c B i.B i.i.2 / @ k.        h.3.L L L L ] R L u V * f.L b S o.7 U t.o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - :.    y y q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.Z m W F.*.N ( B *.6.r f i...i...( i 0 e         0.L 3.L 3.L 8 t f.<.O >.f.l ; 7.f.w.U C f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j     r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - y     y E y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.z.M.k.X z g. .g.B B J G 1 z n...4 v.k @ z         G J <.& L Y 8 K c.{ $.z f.f.d.A W e.b.^ o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D     0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - :.    q.E Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.G i Q 2         3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.    r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- y     y E E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 <.& 3.9.        L L L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.    r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - y     Z.E Z.E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.( 5.5.<.        3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.    r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - E     E Z.2.Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.        L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6     0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - E Z.    E ' ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L         L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.    r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- E E     Z.2.2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L         L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.    6 r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - E Z.    ' ' ' d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L         f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.    4.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - Z.2.    2.2.d d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L         L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.    6 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - E ' '     d ' d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L         f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.    4.X.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- Z.2.2.    d d d d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L         f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6     X.6 r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ' ' '     d ~ d ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l         f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.    4.4.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 2.2.d d     d d ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L         f.f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.    6 4.6 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ' d ' d     ~ u.~ u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L         f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.    4.4.4.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- d d d d     ~ d ~ ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L         o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.    6 4.4.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ' d ~ d ~     u.~ F.~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l         f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.    4.4.4.x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - d d d d ~     ~ F.o F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L         f.= o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6     4.4.x 6 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ~ d ~ u.~ u.    ~ F.*.F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l         f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.    4.4.x 4.x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- d d ~ d ~ ~     F.o F.o *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.        o.= o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.    4.x 6 4.x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ~ u.~ u.~ F.~     F.*.*.*.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.        f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.4.    4.x 4.x 4.x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ~ d ~ ~ F.o F.o     *.o B B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L         o.= o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.6     x 6 4.x x x 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ~ u.~ F.~ F.*.F.    *.B *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.        ,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.4.4.    x 4.x 4.x 4.x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- ~ ~ F.o F.o F.o *.    B B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.=         o.= ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.6     x 6 4.x x x x x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ~ F.~ F.*.F.*.*.*.B     B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.        = ,.,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.4.4.4.    4.x 4.x 4.x O.x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - F.o F.o F.o *.o B B     i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.=         ,.= ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.6 4.    6 4.x x x x x x x 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ~ F.*.F.*.*.*.B *.B B     ..i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.        ,.,.,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.4.4.4.    4.x 4.x 4.x O.x x x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- F.o F.o *.o B B B B i.B     ..4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.=         ,.= D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.6 4.    6 4.x x x x x x x O.x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - *.F.*.*.*.B *.B B f i...i.    3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.        ,.D ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.4.4.4.    4.x 4.x 4.x O.x x x O.x r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - F.o *.o B B B B i.B i.i...4   4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.= o.=         D = ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.6       6 4.x x x x x x x O.x O.x 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - *.*.*.B *.B B f i...i...i.3.      3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.        ,.D ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.4.4.    x 4.x 4.x 4.x O.x x x O.x x # r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- *.o B B B B i.B i.i...4 ..4 3.      3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.=         ,.,.D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.6     x 6 4.x x x x x x x O.x O.x O.x r - Y Y Y Y Y u K | Q c Y Y Y Y Y Y Y Y Y Y Y Y Z S.Y Y Y Y Y Y Y Y Y Y Y Y Y S.J Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - *.B *.B B f i...i...i.3.3.3.3.3.3.    L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.        ,.D ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.4.4.    x 4.x 4.x 4.x O.x x x O.x x # O.# r - Y Y Y Y Y Y 2 M R Y Y Y Y Y Y Y Y Y Y Y Y Y , ; Y Y Y Y Y Y Y Y Y Y Y Y Y $.g Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - B B B B i.B i.i...4 ..4 3.4 3.4 3.3.    L L L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.=         D D D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.6     x 6 4.x x x x x x x O.x O.x O.x O.x 0.- Y Y Y Y Y Y y.l.1 Y Y Y Y Y Y Y Y Y Y Y Y Y A ; +.Y Y Y Y Y Y Y Y Y Y Y Y 6.g Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - *.B B f i...i...i.3.3.3.3.3.3.L 3.L 3.      L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D         ,.D ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.4.      x 4.x 4.x 4.x O.x x x O.x x # O.# O.# r - Y Y Y Y Y Y s ; 1 Y Y Y Y Y Y @ s 8.h u Y Y h ; $ b.g J Y Y @ v.s r.5 Y Y v g Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- B B i.B i.i...4 ..4 3.4 3.4 3.3.L L L L       L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D =         D D D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.6 4.      x 6 4.x x x x x x x O.x O.x O.x O.x # O.r - Y Y Y Y Y Y y.l.1 Y Y Y Y Y Y | y.} O > Y Y A l.Z J @.9 Y Y O 2 +./ r.Y Y U g Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - B f i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l       l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D         ,.D D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.X.4.      4.x 4.x 4.x 4.x O.x x x O.x x # O.# O.# O.# r - Y Y Y Y Y Y y.; 1 Y Y Y Y Y Y w.5 X %.> Y Y h ; Y Y r.8 @ Y b A 1 K ` Y Y v p.Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - i.B i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L         f.o.L f.= o.= o.= o.= ,.= ,.= D = ,.,.        D D D D s.D s.D s.X.X.6 X.6 X.6 X.6 X.        4.x 6 4.x x x x x x x O.x O.x O.x O.x # O.O.-.0.- Y Y Y Y Y Y y.l.1 Y Y Y +.Y Y u V R U { Y Y a.` Y Y A 8 J Y b { Y Y Y Y Y j.g Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - i...i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.        o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D         D j X.j X.j X.X.X.X.X.X.X.X.6 4.4.        4.4.x 4.x 4.x 4.x O.x x x O.x x # O.# O.# O.# O.# r - Y Y Y Y Y Y s %.R Y Y <.8.Y Y 6.% C.$.> Y Y h m c Y p ; 5.Y U K +.Y Y Y Y v g Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- i.i...4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.        = o.= o.= ,.= ,.= D = ,.,.D D         D D s.D s.D s.X.X.6 X.6 X.6 X.        6 4.4.x 6 4.x x x x x x x O.x O.x O.x O.x # O.O.-.# -.r - Y Y Y Y Y u G ; r.S.Q | Q Y Y G U K @.% W Y / s Q  .G Z Y Y Q j.y.F z Y Y 6.V : Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - i...i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.          = ,.,.,.,.D ,.D ,.D ,.D         X.j X.j X.X.X.X.X.X.X.X.          4.4.4.4.x 4.x 4.x 4.x O.x x x O.x x # O.# O.# O.# O.# -.# r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - ..4 ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.              D = ,.,.D D D D         s.D s.D s.X.X.6               6 4.6 4.4.x 6 4.x x x x x x x O.x O.x O.x O.x # O.O.-.# -.# -.0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - i.3.3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.                      D         X.                      4.X.4.4.4.4.4.x 4.x 4.x 4.x O.x x x O.x x # O.# O.# O.# O.# -.# -.# r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y 0.- ..4 3.4 3.4 3.3.L L L L L L L L L L f.L f.f.o.L f.= o.= o.= o.= ,.= ,.= D =                                         X.6 X.6 X.6 4.6 4.4.x 6 4.x x x x x x x O.x O.x O.x O.x # O.O.-.# -.# -.) -.r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 3.3.3.3.3.L 3.L 3.L 3.L L l f.L f.l f.l f.o.f.o.f.o.f.o.,.o.= ,.,.,.,.D ,.D ,.D ,.D ,.D D             X.X.X.X.X.X.X.6 4.4.X.4.4.4.4.4.x 4.x 4.x 4.x O.x x x O.x x # O.# O.# O.# O.# -.# -.# -.) r - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.( r r 0.- Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y r - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y ",
"Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y Y "
};
